html
{
	padding:0;
	margin:0;
	position:relative;
	margin-top: 0px !important;
	height:100%;
	min-height:100%;
}
body
{
	height:100%;
	min-height:100%;
	
	padding:0;
	margin:0;
	font-family: Arial,"Helvetica Neue",Helvetica,Roboto,sans-serif;
	font-size: 20px;
	background-color: #ffffff;
	text-align:left;
	
	color:#000000;
	
}


h1
{
	font-size:24px;
	font-weight: bold;
	color:#ffffff;
	background-color: #273582;
	text-align: center;
	height:35px;
	width:100%;
	line-height: 35px;
}


h2
{
	font-size:24px;
	font-weight: normal;
	color:#000000;
}

h3
{
	font-size:20px;
	font-weight: bold;
	color:#273582;
}

a
{
	color:#273582;
	cursor: pointer;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

a:hover
{
	color:#000000;
	text-decoration: underline;
}



a input[type="button"]
{
	background-color: #f6e000;
	border:1px solid #a1a1a1;
	border-radius: 4px;
	text-decoration: none;
	text-transform: uppercase;
	color:#000000;
	padding-top:8px;
	padding-bottom:8px;
	padding-right:10px;
	padding-left:10px;
	min-width: 80px;
	font-weight: bold;
	font-size: 14px;
	cursor: pointer;
	
}




.xbutton
{
	text-decoration: none;
}
.xbutton:hover
{
	text-decoration: none;
}

.header
{
	width:100%;
	text-align: center;
	padding-bottom:45px;
	font-size: 28px;
	color:#273582;
}

.header div
{
	display:block;
	clear:both;
}

.header img
{
	margin-top:30px;
	
}


.header_gold
{
	display:block;
	clear:both;
	background-image: url('images/gold_section.png');
	background-repeat: repeat-x;
	height:284px;
	width:100%;
	font-size:24px;
	color:#273582;
	border-top:solid 2px #000000;
	border-bottom:solid 2px #000000;
}

.header_gold div
{
	margin-left:auto;
	margin-right:auto;
	max-width: 1200px;
	text-align: center;
}

.header_gold_padding
{
	padding-top:30px;
}

.seek_logo
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	clear:both;
}

.xseal_logo
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	clear:both;
}

.contact_details
{
	display:block;
	width:100%;
	height:35px;
	background-color: #273582;
	overflow: hidden;
}

.contact_details_inner
{
	display:block;
	width:450px;
	margin-left: auto;
	margin-right: auto;
	padding-top:10px;
}

.contact_details_inner_left
{
	display:block;
	width:155px;
	float:left;
	background-image: url('images/phone_icon.png');
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 17px;
	font-size: 18px;
	color:#ffffff;
	text-indent: 15px;
	line-height: 16px;
}

.contact_details_inner_right
{
	display:block;
	width:290px;
	float:right;
	background-image: url('images/email_icon.png');
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 17px;
	font-size: 18px;
	color:#ffffff;
	text-align: left;
	text-indent: 30px;
	line-height: 16px;
}
.contact_details_inner_right a
{
	color:#ffffff;
	text-decoration: none;
	font-size: 18px;
}
.slider_area
{
	display:block;
	height:280px;
	width:100%;
	background-image: url('images/header_back.jpg');
	background-size: cover;
	background-position: bottom;
}

.slider_area_padding
{
	padding-top:20px;
	padding-left:28px;
	padding-right:28px;
	
}

.slider_area_inner
{
	position:relative;
	display:block;
	height:240px;
	width:100%;
	background-color: rgba(255,255,255,0.65);
}

.slider_area_inner_padding
{
	padding-left:20px;
	padding-right:20px;
	
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	
}

.slider_area_inner_padding h1
{
	margin:0;
	padding:0;
	background: none;
	width:auto;
	height:auto;
	color:#000000;
}
.slider_area_inner_padding h1 span
{
	font-weight: normal;
}

.sep_line_black
{
	display:block;
	width:100%;
	height:1px;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

.tagline
{
	display:block;
	background-color: #cd0c1e;
	border-top:3px solid #000000;
	border-bottom:3px solid #000000;
}

.tagline_inner
{
	max-width:980px;
	margin-left:auto;
	margin-right:auto;
}

.tagline_inner_padding
{
	padding-left:20px;
	padding-right:20px;
	padding-top:8px;
	padding-bottom:8px;
	color:#ffffff;
	font-size:14px;
	font-weight: bold;
	text-align: center;
}

.content_area
{
	display:block;
	width:100%;
}
.content_area_padding
{
	padding-left:28px;
	padding-right:28px;
	padding-top:20px;
	padding-bottom:20px;
}


.xproduct
{
	position:relative;
	display:block;
	height:229px;
	width:100%;
}

.xproduct_image
{
	position: absolute;
	left:0px;
	top:0px;
}

.xproduct_title
{
	position: absolute;
	left:325px;
	top:0px;
	font-size: 16px;
	color:#273582;
	text-transform: uppercase;
	font-weight:bold;
}

.xproduct_includes
{
	position: absolute;
	left:325px;
	top:30px;
	font-size: 16px;
}

.xproduct_buy
{
	position: absolute;
	left:325px;
	top:192px;
	font-size: 16px;
	
}
.xproduct_buy div
{
	display:inline-block;
	font-size: 16px;
	font-weight: bold;
	vertical-align: top;
	width:100px;
}
.xproduct_buy a input
{
	vertical-align: top;
}


.xproduct_description
{
	position: absolute;
	left: 648px;
	top:30px;
	right:0px;
	font-size: 16px;
}

.xproduct_info
{
	position: absolute;
	left: 648px;
	top:184px;
	right:0px;
	bottom:0px;
	font-size: 16px;
	color:#ffffff;
	background-color: #cd0c1e;
}
.xproduct_info_padding
{
	padding-top:12px;
	padding-left:20px;
}
.xproduct_info_padding a
{
	color:#ffffff;
}


.xproduct_sep
{
	display:block;
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
}

.xproduct_sep_inner
{
	display:block;
	width:100%;
	height:1px;
	background-color: #273582;
}

.xacc
{
	position:relative;
	display:block;
	width:33%;
	height:158px;
	float:left;
	margin-bottom:20px;
}

.xacc_image
{
	position:absolute;
	left:0px;
	top:0px;
	width:158px;
	height:158px;
}

.xacc_title
{
	text-transform: uppercase;
	position:absolute;
	left:168px;
	top:0px;
	right:0px;
	font-size: 18px;
	color:#273582;
}
.xacc_title a
{
	text-transform: uppercase;
	text-decoration: none;
}


.xacc_title span
{
	text-transform: uppercase;
	color:#009612;
}

.xacc_buy
{
	position:absolute;
	left:168px;
	top:125px;
}

.home
{
	position: relative;
	display:block;
}

.home p strong
{
	color:#273582;
}

.home h2
{
	color:#273582;
	font-size: 20px;
	font-weight: bold;
}




.home_left
{
	position:absolute;
	left:0px;
	right:550px;
}
.home_left_padding
{
	padding-right:30px;
}
.home_left h4
{
	color:#273582;
}

.home_right
{
	display:block;
	width:550px;
	text-align: center;
	float:right;
}

.home_right p
{
	width:460px;
}

.home ul
{
	list-style: none;
	list-style-image: url('images/bullet.png');
	line-height: 25px;
	padding-left:25px;
	margin-left:0px;
}




.footer
{
	display:block;
	width:100%;
	background-color: #273582;
}

.footer_inner
{
	width:100%;
	max-width:980px;
	margin-left:auto;
	margin-right:auto;
}

.footer_inner_padding
{
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}

.footer_inner_padding_inner
{
	position:relative;
}

.footer_inner_padding_inner h2
{
	color:#ffffff;
}
.footer_inner_padding_inner p
{
	color:#ffffff;
	font-size: 14px;
}
.footer_inner_padding_inner div
{
	color:#ffffff;
	font-size: 14px;
}
.footer_inner_padding_inner a
{
	color:#ffffff;
	font-size: 14px;
}

ul
{
	margin-left: 0px;
	padding-left: 12px;
	list-style: circle;
	list-style-image: none;
}

.footer_inner_padding_inner ul
{
	margin-left: 0px;
	padding-left: 12px;
	list-style: circle;
	list-style-image: none;
}

.footer_t1
{
	font-size: 16px !important;
	padding-top:10px;
}

.footer_buttons
{
	
}


.footer_buttons a input
{
	background-color: #ffffff;
	width:298px;
}

.footer_buttons a
{
	margin-left:19px;
}

.footer_buttons a:first-child
{
	margin-left:0px;
}


.footer_h2_1
{
	padding-top:20px;
}

.footer_t3
{
	display:block;
	float:right;
	width:655px;
}

.footer_t3_ra
{
	display:block;
	float:left;
	width:150px;
	margin-top:0px;
	padding-top:0px;
}

.footer_t4
{
	position:absolute;
	right:0px;
	bottom:0px;
	text-align: right;
}



.content_heading
{
	color:#ffffff;
	background-color: #273582;
	height:36px;
	line-height: 36px;
	
	text-align: center;
}



.products
{
	padding-top:10px;
	padding-bottom:10px;
}
.products_padding
{
	padding-left:28px;
	padding-right:28px;
}
.product
{
	width:100%;
	display:table;
	padding-top:20px;
	padding-bottom:20px;
}

.product_info
{
	display:table-cell;
	text-align:right;
	vertical-align: top;
}
.product_info img
{
	width:100%;
	max-width:742px;
}



.product_link
{
	font-size:28px;
}
.product_price
{
	font-weight: bold;
}
.product_sep
{
	border-bottom: 1px solid #273582;
	height:1px;
}
.product_choose
{
	font-size:28px;
	font-weight: bold;
}

.product_left
{
	display:table-cell;
	width:497px;
	vertical-align: top;
}

.product_middle
{
	display:table-cell;
	width:305px;
	vertical-align: top;
}

.product_thermal
{
	height:332px;
}

.product_thermal_medium
{
	display:none;
}

.product_space
{
	display:table-cell;
	width:20px;
}


.company_info
{
	text-align:center;
	font-size:28px;
}

.company_info a
{
	font-weight: bold;
}

.header_title
{
	font-size:38px;
	font-weight: bold;
	color:#273582;
	text-align: center;
	width:100%;
	background: none;
	height:auto;
	width:100%;
	line-height:auto;
}



/* MENU */


.mobile_menu_btn
{
	display: none;
	position: absolute;
	right: 20px;
	top: 10px;
	width:100px;
	border-radius:4px;
	background-color: #000000;
	padding:5px;
	padding-left:5px;
	padding-right:5px;
	color:#ffffff;
	text-align: center;
}
.mobile_menu_btn:hover
{
	text-decoration: none;
	color:#ffffff;
}

.menu_container
{
	position:relative;
	background-image: url('images/nav_back.gif');
	background-repeat: repeat-x;
	height: 40px;
	border-bottom: 2px solid;
	border-color: #080808;
}

#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
	border: none;
	margin: 0;
	padding: 0;
	line-height: 1;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#cssmenu {
	/*
	position:absolute;
	top:0px;
	*/
	
	height: 40px;
	display: table;
	padding: 0;
	margin: 0 auto;
	
	
	
	
	
	
}
/*
#cssmenu,
#cssmenu > ul > li > ul > li a:hover {
	background: #3c3c3c;
	background: -moz-linear-gradient(top, #3c3c3c 0%, #222222 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3c3c3c), color-stop(100%, #222222));
	background: -webkit-linear-gradient(top, #3c3c3c 0%, #222222 100%);
	background: -o-linear-gradient(top, #3c3c3c 0%, #222222 100%);
	background: -ms-linear-gradient(top, #3c3c3c 0%, #222222 100%);
	background: linear-gradient(top, #3c3c3c 0%, #222222 100%);
}
*/

#cssmenu > ul {
	list-style: inner none;
	padding: 0;
	margin: 0;
}
#cssmenu > ul > li {
	list-style: inner none;
	padding: 0;
	margin: 0;
	display: inline;
	
	float: left;
	display: block;

	position: relative;
  
}
#cssmenu > ul > li > a {
	outline: none;
	display: block;
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	text-decoration: none;
	/*text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);*/
	font-weight: bold;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	border-right: 1px solid #000000;
	color: #ffffff;  
	height:40px;
}
#cssmenu > ul > li > a div {
	padding-top:6px;
}

#cssmenu > ul > li > a:hover {
	background-image: url('images/nav_on.gif');
	color: #ffffff;
}
/*
#cssmenu > ul > li:first-child > a {
	border-radius: 5px 0 0 5px;
}
*/
#cssmenu > ul > li > a:after {
	content: '';
	position: absolute;
	border-right: 1px solid;
	top: -1px;
	bottom: -1px;
	right: -2px;
	z-index: 99;
	border-color: #3c3c3c;  
}


#cssmenu ul li.has-sub:hover > a:after {
	top: 0;
	bottom: 0;
}
#cssmenu > ul > li.has-sub > a:before {
	content: '';
	position: absolute;
	top: 18px;
	right: 6px;
	border: 5px solid transparent;
	border-top: 5px solid #ffffff;
}
#cssmenu > ul > li.has-sub:hover > a:before {
	top: 40px;
}
#cssmenu ul li.has-sub:hover > a {
	background-image: url('images/nav_on.gif');
	/*
	background: #3f3f3f;
	border-color: #3f3f3f;
	
	padding-bottom: 7px;
	padding-top: 7px;
	
	top: -1px;
 */
	z-index: 999;
}
#cssmenu ul li.has-sub:hover > ul,
#cssmenu ul li.has-sub:hover > div {
	display: block;
}
#cssmenu ul li.has-sub > a:hover {
	background-image: url('images/nav_on.gif');
	/*
	background: #3f3f3f;
	border-color: #3f3f3f;
 */
}
#cssmenu ul li > ul,
#cssmenu ul li > div {
	display: none;
	width: auto;
	position: absolute;
	top: 40px;
	left:-1px;
	padding: 0px 0;
	
	background: #ffffff;
	border-radius: 0 0 2px 2px;
	z-index: 999;
	border-left:2px solid #000000;
	border-right:2px solid #000000;
	border-top:2px solid #000000;
}
#cssmenu ul li > ul {
	width: 340px;
}
#cssmenu ul li > ul li {
	display: block;
	list-style: inside none;
	padding: 0;
	margin: 0;
	position: relative;
}
#cssmenu ul li > ul li a {
	outline: none;
	display: block;
	position: relative;
	margin: 0;
	padding: 6px 20px;
	font-size: 24px;
	color: #273582;
	text-decoration: none;
	border-bottom: 2px solid #000000;
	/*text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);*/
}
#cssmenu ul ul a:hover {
	color: #ffffff;
	background-color:#273582;
}
#cssmenu > ul > li.has-sub > a:hover:before {
	border-top: 5px solid #ffffff;
}



.sub-menu
{
	position:absolute;
	
}


.current_page_item a
{
	background-image: url('images/nav_on.gif');
	color:#ffffff !important;
}
.current_page_item a:hover
{
	background-image: url('images/nav_on.gif');
	color:#ffffff !important;
}




.granular_outer
{
	display:table;
}
.granular_inner1
{
	display:table-cell;
	width:42%;
	vertical-align: top;
}
.granular_inner2
{
	display:table-cell;
	width:10%;
	vertical-align: middle;
}
.granular_inner3
{
	display:table-cell;
	width:42%;
	vertical-align: top;
}
.granular_inner_sep
{
	display:table-cell;
	width:3%;
}











/* RESPONSIVE */
@media only screen and (max-width: 1480px) 
{
	.xproduct_info_padding
	{
		padding-top:5px;
		font-size:14px;
	}
	.home_left
	{
		position:relative;
		left:auto;
		right:auto;
	}
	.home_right
	{
		float:none;
		margin-left:auto;
		margin-right:auto;
		width:100%;
	}
	.home_right p
	{
		width:100%;
	}
	.xproduct_description
	{
		font-size:14px;
	}
	.xproduct_description_scroll
	{
		font-size:14px;
	}
	
	.product_img
	{
		width:350px;
	}
	
	.product_link
	{
		font-size:20px;
	}
	.product_price
	{
		font-size:16px;
	}
	.product_choose
	{
		font-size:18px;
	}
	.product_inc
	{
		font-size:16px;
	}
	.product_left
	{
		width:350px;
	}

	.product_middle
	{
		width:240px;
	}
	
	.product_info
	{
		font-size:14px;
	}
	
	.product_thermal
	{
		height:233px;
	}
}

@media only screen and (max-width: 1080px) 
{
	.xproduct
	{
		height:171px;
	}
	.xproduct_image img
	{
		width:228px;
		height:171px;
	}
	.xproduct_title
	{
		left:248px;
		font-size:12px;
	}
	.xproduct_includes
	{
		left:248px;
		font-size:12px;
	}
	.xproduct_buy
	{
		left:248px;
		font-size:12px;
		top:138px;
	}
	.xproduct_buy div
	{
		font-size:12px;
		width:75px;
	}
	.xproduct_description
	{
		font-size:12px;
		left:535px;
	}
	
	.xproduct_description_scroll
	{
		font-size:12px;
		left:535px;
		height:139px;
	}
	
	.xproduct_info
	{
		top:138px;
		left:535px;
	}
	.xproduct_info_padding
	{
		font-size:12px;
		padding-top:1px;
	}
	
	
	
	.granular_outer
	{
		display:block;
	}
	.granular_inner1
	{
		display:block;
		width:100%;
		vertical-align: top;
	}
	.granular_inner2
	{
		display:block;
		width:100%;
		vertical-align: middle;
		text-align: center;
	}
	.granular_inner3
	{
		display:block;
		width:100%;
		vertical-align: top;
	}
	.granular_inner_sep
	{
		display:block;
		width:100%;
	}
	
	.product
	{
		display:block;
		width:100%;
	}
	.product_left
	{
		display:block;
		float:left;
		padding-bottom:10px;
	}
	.product_space
	{
		display:none;
	}
	.product_middle
	{
		display:block;
		width:100%;
		max-width: 350px;
		padding-left:10px;
		padding-bottom:10px;
		float:left;
	}
	.product_info
	{
		display:block;
		width:100%;
		text-align: left;
	}
	
	.product_thermal
	{
		display:none;
	}

	.product_thermal_medium
	{
		display:block;
	}
	
	.product_thermal_info
	{
		width:100%;
		text-align: left;
	}
	.product_thermal_left
	{
		padding-bottom:10px;
		width:350px;
	}
	.product_thermal_middle
	{
		width:240px;
	}
	
}

@media only screen and (max-width: 1050px) 
{
	.mobile_menu_btn
	{
		display:block;
		position:absolute;
		right:20px;
		top:10px;
	}
	.menu_container
	{
		display:none;
	}
}


@media only screen and (max-width: 1000px) 
{
	/* SHRINK FOOTER */
	
	.footer_buttons a input
	{
		display:block;
		margin-left:0px;
		clear:both;
	}
	.footer_t1 
	{
		font-size:14px  !important;
	}
	.footer_t3
	{
		float:left;
	}
	.footer_t2
	{
		clear:both;
	}
	.related.products
	{
		clear:both;
	}
	.upsells
	{
		width:100%;
	}

	.related
	{
		width:100%;
	}
	
	.granular_fillers img
	{
		width:120px;
		height:120px;
	}
	
}

@media only screen and (max-width: 865px) 
{
	/* SHRINK FOOTER STAGE 2 */
	
	.footer_t4
	{
		position:relative;
		right:auto;
		bottom:auto;
		text-align: left;
	}
	
	.header_gold
	{
		font-size:20px;
	}
	
	
}

@media only screen and (max-width: 700px) 
{
	/* SHRINK FOOTER STAGE 3 */
	
	.footer_t3_ra
	{
		clear:both;
	}
}


@media only screen and (max-width: 970px) 
{
	.slider_area
	{
		height:320px;
	}
	.slider_area_inner
	{
		height:280px;
	}
	
	
	
}

@media only screen and (max-width: 880px) 
{
	.slider_area_inner_padding h1
	{
		font-size:18px;
	}
	.slider_area_inner_padding p
	{
		font-size:14px;
	}
	.slider_area
	{
		height:360px;
	}
	.slider_area_inner
	{
		height:320px;
	}
	.seek_logo
	{
		width:400px;
	}
	.xseal_logo
	{
		width:180px;
	}
	.header_title
	{
		font-size:20px;
	}
	.header_title2
	{
		font-size:18px;
	}
	.header_gold
	{
		font-size:16px;
	}
	body
	{
		font-size:16px;
	}
}

@media only screen and (max-width: 1200px) 
{
	.xacc
	{
		width:50%;
	}
	.xacc_title
	{
		font-size: 16px;
	}
	h1
	{
		font-size: 18px;
	}
}

@media only screen and (max-width: 740px) 
{
	.xacc
	{
		width:100%;
	}
	
}

@media only screen and (max-width: 930px) 
{
	/* STACK PRODUCTS */
	.xproduct
	{
		height:auto;
		width:305px;
		margin-left:auto;
		margin-right:auto;
	}
	.xproduct_image
	{
		position: relative;
		display:block;
		width:100%;
		left:auto;
		top:auto;
	}
	.xproduct_image img
	{
		width:305px;
		height:229px;
	}
	.xproduct_title
	{
		clear:both;
		position: relative;
		display:block;
		width:100%;
		left:auto;
		top:auto;
		font-size: 16px;
		padding-top:5px;
	}
	.xproduct_includes
	{
		clear:both;
		position: relative;
		display:block;
		width:100%;
		left:auto;
		top:auto;
		font-size: 14px;
		padding-top:10px;
	}
	.xproduct_buy
	{
		clear:both;
		position: relative;
		display:block;
		width:100%;
		left:auto;
		top:auto;
		padding-top:10px;
	}
	.xproduct_buy div
	{
		font-size:14px;
		width:100px;
	}
	.xproduct_description
	{
		clear:both;
		position: relative;
		display:block;
		width:100%;
		left:auto;
		top:auto;
		padding-top:10px;
	}
	.xproduct_description_scroll
	{
		clear:both;
		position: relative;
		display:block;
		width:100%;
		left:auto;
		top:auto;
		padding-top:10px;
		height:auto;
	}
	
}


@media only screen and (max-width: 670px) 
{
	.contact_details_inner
	{
		width:360px;
		padding-top:5px;
	}
	
	.contact_details_inner_left
	{
		font-size:14px;
		width:130px;
	}
	.contact_details_inner_right
	{
		font-size:14px;
		width:230px;
	}
	.contact_details_inner_right a
	{
		color:#ffffff;
		text-decoration: none;
		font-size: 14px;
	}

	
	.slider_area
	{
		height:420px;
	}
	.slider_area_inner
	{
		height:380px;
	}
}

@media only screen and (max-width: 530px) 
{
	.home_right img
	{
		width:230px;
		height:357px;
	}
	.home_right p
	{
		width:100%;
	}
}
